
	<aside id="widget-bar">
		<div class="flex-grid">
			<?php if ( is_active_sidebar( 'widget-bar' ) ) : ?>
				<?php dynamic_sidebar( 'widget-bar' ); ?>

			<?php else: ?>

			<div class="widget col-md">
				<h3><?php _e( 'Recent Posts', 'vivex' ) ?></h3>
				<ul>
					<?php
					$vivex_recent = new WP_Query( array(
						'posts_per_page'      => 5,
						'ignore_sticky_posts' => 1,
					) );

					if ( $vivex_recent->have_posts() ) :
						while ( $vivex_recent->have_posts() ) : $vivex_recent->the_post();
							the_title( '<li><a href="' . esc_url( get_permalink() ) . '">', '</a></li>' );
						endwhile;
						wp_reset_postdata();
					endif;
					?>
				</ul>
			</div>

			<div class="widget col-md">
				<h3><?php _e( 'Categories', 'vivex' ) ?></h3>
				<ul>
					<?php
					wp_list_categories( array(
						'title_li' => '',
						'depth'    => 1,
						'number'   => 5,
					) );
					?>
				</ul>
			</div>

			<div class="widget col-md widget_tag_cloud">
				<h3><?php _e( 'Tags', 'vivex' ) ?></h3>
				<div class="tag-cloud">
					<?php wp_tag_cloud( 'number=38' ); ?>
				</div>
			</div>

			<?php endif; ?>
		</div><!--.flex-grid-->
	</aside><!--#widget-bar-->
