
	<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
		<header>
			<?php
			if ( is_single() ) :
				the_title( '<h2 class="title">', '</h2>' );
			else :
				the_title( '<h2 class="title"><a href="' . esc_url( get_permalink() ) . '">', '</a></h2>' );
			endif;
			?>
			<p class="post-date"><?php the_time( get_option( 'date_format' ) ); ?></p>
		</header>

		<?php if ( is_single() ) : ?>
		<div class="post-content">
		<?php else : ?>
		<div class="post-content auto-columns">
		<?php endif; ?>
			<?php
			if ( has_post_thumbnail() ) {
				the_post_thumbnail();
			}
			the_content( 'Continue&nbsp;Reading', false, 'vivex' );
			?>
		</div>

		<footer>
			<?php wp_link_pages(); ?>
			<?php comments_popup_link( 'Comment', '1 Comment', '% Comments', 'comments-button button' ); ?>
			<p class="post-info">by <?php the_author_link(); ?> <?php edit_post_link( __( '[Edit]', 'vivex' ) ); ?><br />
			<?php the_tags( '<span class="post-tags">' . __( 'Tags:', 'vivex' ) . '</span> ', ', ' ); ?></p>
		</footer>
	</article>
